<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExistePersonal($dociden_per);
  
if($existecod==0){
	$nombre_p="codigo_personal";	
	$fnac_per=extraerfechamysql($fnac_per);
	$destino = '../../../../parametros/fotos_per';	
	copy($_FILES['file']['tmp_name'], $destino.'/'.$_FILES['file']['name']);  
	$objPer->registrarPersonalB($cod_per,$appat_per,$apmat_per,$nom_per,$fnac_per,$cod_emp,$cod_pais,$fono_per,$cargo_per,$dociden_per,$peso_per,'1',$_FILES['file']['name'],$dir_per,$estcivil_per,$afp_per,$numafp_per,$seguro_per,$numhijos_per,$fcontra_per,$email,$profesion,$ruc,$tipodoc,$vacunas);  
	$objPer->UpdateParametro($nombre_p,$valor);
	
	while(list($clave,$valor)=each($familiar)){  
		$tipo_f=$valor[0];
		$nom_f=$valor[1];
		$appat_f=$valor[2];
		$apmat_f=$valor[3];
		$fnac_f=$valor[4];		
		$objPer->registrarFamiliar($dociden_per,$appat_f,$apmat_f,$nom_f,$fnac_f,$tipo_f);
	}
	if($env==1){
		Redirigir("../cvp_cons_per.php");
	}else{
		Redirigir("../cvp_personal.php");	
	}
}else{
	Redirigir("cvp_mensaje_per_existe.php?cod_per=$cod_per&appat_per=$appat_per&apmat_per=$apmat_per&nom_per=$nom_per&fnac_per=$fnac_per&cod_emp=$cod_emp&cod_pais=$cod_pais&fono_per=$fono_per&cargo_per=$cargo_per&dociden_per=$dociden_per&peso_per=$peso_per&dir_per=$dir_per&estcivil_per=$estcivil_per&afp_per=$afp_per&numafp_per=$numafp_per&seguro_per=$seguro_per&numhijos_per=$numhijos_per&fcontra_per=$fcontra_per&env=$env&email=$email&profesion=$profesion&ruc=$ruc&tipodoc=$tipodoc&vacunas=$vacunas");
}  
  
?>